<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'forum_title'                              => 'Форум',
     'stats_forum'                              => 'Статистика форума',
     'forum_desc'                               => 'Создание и редактирование форумов, применение к ним настроек доступа и создание правил.',
     'subforums'                                => 'Подфорумы',
     'forum_conf'                               => 'Конфигурация',
     'forum_create'                             => 'Создать форум',
     'forum_list'                               => 'Список форумов',
     'main_section'                             => 'Главный раздел:',
     'forum_active_discussion'                  => '20 самых активных пользователей - 20 самых обсуждаемых тем',
     'forum_members'                            => 'Пользователей:',
     'forum_hi_newbie'                          => 'Приветствуем новичка:',
     'forum_online_members'                     => 'Сейчас на форуме:',
     'forum_people'                             => 'чел.',
     'forum_topics'                             => 'Тем:',
     'forum_posts'                              => 'Сообщений:',
     'forum_no_new_topics'                      => 'Нет новых тем',
     'forum_new_topics'                         => 'Новые темы',
     'forum_empty'                              => 'Пустой форум',
     'forum_locked'                             => 'Форум закрыт',
     'forum_name_topics'                        => 'Название темы',
     'forum_icon'                               => 'Иконка',
     'forum_no_icon'                            => 'Нет иконки',
     'forum_replies'                            => 'Ответов',
     'forum_author'                             => 'Автор',
     'forum_views'                              => 'Просмотров',
     'forum_last_post'                          => 'Последнее сообщение',
     'forum_important_topics'                   => 'Важные темы',
     'forum_in_section'                         => 'В раздел:',
     'forum_author_theme'                       => 'Автор:',
     'forum_last_otvetevshy'                    => 'Последний ответивший',
     'forum_last'                               => 'Последний',
     'forum_last_topics'                        => 'Последние темы',
     'forum_search'                             => 'Искать по форуму',
     'forum_important_theme'                    => 'Важная',
     'forum_noimportant_theme'                  => 'Обычная',
     'forum_close_themeadmin'                   => 'Закрыть',
     'forum_open_theme'                         => 'Открыть',
     'forum_delete_theme'                       => 'Удалить',
     'forum_submit_gogo'                        => 'Поехали',
     'forum_no_theme'                           => 'В данном разделе нет ни одной темы. Добавьте первую!',
     'forum_close_section'                      => 'Закрыть форум',
     'forum_open_section'                       => 'Открыть форум',
     'forum_make'                               => 'Сделать',
     'forum_new_post'                           => 'Новые сообщения',
     'forum_popular_newpost_theme'              => 'Популярная тема (Новые сообщения)',
     'forum_popular_nonewpost_theme'            => 'Популярная тема (Нет новых сообщений)',
     'forum_no_new_post'                        => 'Нет новых сообщений',
     'forum_contains_your_post'                 => 'Содержит Ваши сообщения',
     'forum_close_theme'                        => 'Закрытая тема',
     'forum_allowed'                            => 'разрешён',
     'forum_banned'                             => 'запрещён',
     'forum_view_this'                          => '&nbsp;&nbsp;просмотр  форума.',
     'forum_reading_order_of_the'               => '&nbsp;&nbsp;чтение тем  форума.',
     'forum_create_topics_in_this'              => '&nbsp;&nbsp;создание тем в  форуме.',
     'forum_respond_to_the_theme_of_this'       => '&nbsp;&nbsp;отвечать в темы  форума.',
     'forum_editing_their_posts'                => '&nbsp;&nbsp;редактирование своих постов.',
     'forum_you_moderator'                      => '&nbsp;&nbsp;Вы <b>являетесь</b> модератором форума.',
     'forum_you_are_not_moderator'              => '&nbsp;&nbsp;Вы <b>не</b> модератор этого форума',
     'forum_error'                              => 'Ошибка, обновите страницу! :)',
     'forum_message_deleted'                    => 'Сообщение успешно удалено!',
     'forum_user_karma_history'                 => 'История кармы пользователя',
     'forum_user_karma_changing'                => 'Изменение кармы пользователя',
     'forum_karma_yourself_denied'              => 'Вы не можете изменять карму самому себе!',
     'forum_karma_user_dont_again'              => 'Вы уже совершали действия над кармой этого пользователя!',
     'forum_message_to_user'                    => 'Сообщение пользователю',
     'forum_sort'                               => 'Сортировать',
     'forum_those_not_found'                    => 'Тем не найдено!',
     'forum_last_themes'                        => 'Поседние темы',
     'forum_add_theme'                          => 'Добавить тему',
     'forum_create_theme'                       => 'Создать тему',
     'forum_message'                            => 'Сообщение',
     'forum_uploading_files'                    => 'Загрузка файлов',
     'forum_sort_by_theme'                      => 'Сортировка по теме',
     'forum_sort_by_last_post'                  => 'Сортировка по посл. сообщению',
     'forum_sort_by_author'                     => 'Сортировка по автору',
     'forum_sort_by_create'                     => 'Сортировка по времени создания',
     'forum_sort_by_answers'                    => 'Сортировка по кол-ву ответов',
     'forum_sort_by_views'                      => 'Сортировка по кол-ву просмотров',
     'forum_vozrastanie'                        => 'Порядок: возрастание',
     'forum_ubyvanie'                           => 'Порядок: убывание',
     'forum_messages'                           => 'Сообщения',
     'forum_user_n'                             => 'Пользователь №',
     'forum_group'                              => 'Группа',
     'forum_reputation'                         => 'Репутация',
     'forum_reputation_plus'                    => 'Поднять репутацию',
     'forum_reputation_minus'                   => 'Опустить репутацию',
     'forum_karma_plus'                         => 'Прибавить карму',
     'forum_neutral'                            => 'Нейтрально',
     'forum_karma_minus'                        => 'Убавить карму',
     'forum_sfrom'                              => 'Из',
     'forum_search_by_forums'                   => 'Искать по форумам',
     'forum_pred'                               => '&larr; Предыдушая',
     'forum_sled'                               => 'Следующая &rarr;',
     'forum_group_users'                        => 'Пользователям группы',
     'forum_read_denied'                        => 'запрещено читать темы в данном форуме!',
     'forum_important'                          => 'Важная',
     'forum_usual'                              => 'Обычная',
     'forum_close'                              => 'Закрыть',
     'forum_open'                               => 'Открыть',
     'forum_delete'                             => 'Удалить',
     'forum_answer'                             => 'Ответить',
     'forum_message_text_null'                  => 'Вы не заполнили текст сообщения!',
     'forum_register_or_login_to_answer'        => 'Для того чтобы ответить вам необходимо зарегистрироваться или войти!',
     'forum_change_karma_registered_only'       => 'Изменение кармы доступно только зарегистрированным пользователям сайта!',
     'forum_karma_loading'                      => 'Загрузка информации о карме пользователя..',
     'forum_karma_history'                      => 'Просмотр истории изменения кармы пользователя',
     'forum_karma_select_action'                => 'Выберите действие, которое хотите совершить над кармой пользователя',
     'forum_action'                             => 'Действие',
     'forum_max_symbols'                        => '* Максимум 200 символов, осталось 200',
     'forum_no_found_try_again'                 => 'Ничего не найдено! Попробуйте снова.',
     'forum_enter_text_for_search'              => 'Введите текст запроса ниже в форму и нажмите на кнопку поиска.',
     'forum_text_field_null'                    => 'Одно из обязательных полей не заполнено!',
     'forum_editing_post'                       => 'Редактирование поста',
     'forum_deleting_files'                     => 'Удаление файлов:',
     'forum_edit_post'                          => 'Отредактировать пост',
     'forum_are_you_sure_delete_file'           => 'Вы точно желаете удалить файл',
     'forum_theme_deleted_ok'                   => 'Тема успешно удалена!',
     'forum_fast_edit'                          => 'Быстрое редактирование',
     'forum_full_edit'                          => 'Полное редактирование',
     'forum_insert_nick'                        => 'Вставить ник',
     'forum_move_to_message'                    => 'Перейти к сообщению',
     'forum_move_to_section'                    => 'Перейти в раздел',
     'forum_you'                                => 'Вам',
     'forum_you_available'                      => 'Доступно на форуме',
     'forum_rules_successfully'                 => 'Правила форума успешно обновлены',
     'forum_increase'                           => 'Увеличить',
     'forum_max_size'                           => 'Максимальный размер (объём)',
     'forum_alows_expansions'                   => 'Допустимые расширения',
     'forum_upload_info'                        => '* Вставте тэг типа [file=..] в тексте чтобы обозначить данный файл в тексте. В случае, если тэг вставлен не будет, файл отобразиться в самом конце.',
     'forum_picture_max_size'                   => 'Максимальный размер картинки',


   ));
